<h1>Tabs test page</h1>
<tabs-tabs>
  <tabs-tab title="hallo">
    bin das Erste
    <ul>
      <li>super</li>
      <li>extrem</li>
    </ul>
  </tabs-tab>
  <tabs-tab title="nr 2">
    <p>bin das Zweite</p>
    <i>hallo italic</i>
  </tabs-tab>
  <tabs-tab title="dritte">
    <p>bin das dritte</p>
    <ul>
      <li>
        kokok
      </li>
      <li>
        lololo
      </li>
    </ul>
  </tabs-tab>
  <tabs-tab [initiallySelected]="true">
    <span *tabs-title>
        zukünftig <b>mit</b> <span class="tab-emph">markup</span>
    </span>
    <h5>in zukunft möchte ich im titel auch beliebiges markup bringen können</h5>  
  </tabs-tab>
</tabs-tabs>